prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: libsoup
Description: A glib-based HTTP library
Version: 2.74.3
Requires: glib-2.0 >=  2.58, gmodule-2.0 >=  2.58, gobject-2.0 >=  2.58, gio-2.0 >=  2.58
Requires.private: libxml-2.0, sqlite3, libpsl >=  0.20, zlib
Libs: -L${libdir} -lsoup-2.4
Libs.private: -L/usr/lib -lgssapi -lgssapi_krb5 -lheimntlm -lkrb5 -lhx509 -lcom_err -lcrypto -lasn1 -lwind -lheimbase -lroken -lcrypt -pthread
Cflags: -I${includedir}/libsoup-2.4
